# Uses of Interface
org.apache.sling.feature.maven.mojos.apis.spi.ProcessorContext

Packages that use ProcessorContext
Package
Description
org.apache.sling.feature.maven.mojos.apis
org.apache.sling.feature.maven.mojos.apis.spi

## Uses of ProcessorContext in org.apache.sling.feature.maven.mojos.apis

Methods in org.apache.sling.feature.maven.mojos.apis with parameters of type ProcessorContext
Modifier and Type
Method
Description
`void`
ClassFileProcessor.`processBinaries(ProcessorContext ctx, List<Source> sources)`
`void`
ClassFileProcessor.`processSources(ProcessorContext ctx, List<Source> sources)`

## Uses of ProcessorContext in org.apache.sling.feature.maven.mojos.apis.spi

Methods in org.apache.sling.feature.maven.mojos.apis.spi with parameters of type ProcessorContext
Modifier and Type
Method
Description
`void`
Processor.`processBinaries(ProcessorContext ctx, List<Source> sources)`
Process the binaries
`void`
Processor.`processSources(ProcessorContext ctx, List<Source> sources)`
Process the sources